/* ===========================
   BOTÕES
=========================== */

.btn{

    display:inline-flex;

    align-items:center;

    justify-content:center;

    gap:8px;

    padding:12px 22px;

    border:none;

    border-radius:10px;

    cursor:pointer;

    text-decoration:none;

    font-size:15px;

    font-weight:600;

    transition:.25s;

}


/* Vermelho */

.btn-primary{

    background:#E53935;

    color:#FFF;

}

.btn-primary:hover{

    background:#C62828;

}


/* Cinza */

.btn-secondary{

    background:#EEEEEE;

    color:#333;

}

.btn-secondary:hover{

    background:#DDDDDD;

}


/* Verde */

.btn-success{

    background:#2E7D32;

    color:#FFF;

}

.btn-success:hover{

    background:#1B5E20;

}


/* Laranja */

.btn-warning{

    background:#FB8C00;

    color:#FFF;

}

.btn-warning:hover{

    background:#EF6C00;

}


/* Azul */

.btn-info{

    background:#1E88E5;

    color:#FFF;

}

.btn-info:hover{

    background:#1565C0;

}


/* Vermelho escuro */

.btn-danger{

    background:#C62828;

    color:#FFF;

}

.btn-danger:hover{

    background:#8E0000;

}


/* Botão ocupando toda largura */

.btn-block{

    width:100%;

}